/* total control ========================================*/

body{
background:url(bg.jpg) repeat-y fixed;
font-size:14pt;
}

H1{
	font-size:x-large;
	color:darkblue;
	text-align:center;
	font-family:arial,helvetica,sans-serif;
}

H2{
	font-size:large;
	text-align:center;
}

H3{
	font-size:large;
	text-align:center;
	font-style:italic;
}

H4{
	font-style=italic;
}

dt{font-style:italic;}
ul{
text-align:justify;
list-style-image: url(bcheck.jpg);
}
ol{
	text-align:justify;
}
p{
	text-align:justify;
	text-indent:2em;
	margin-top:0em;
}

/* classes ========================================*/

.standart{
	padding:1em 1em 0 1em;
	font-family:times,serif;
}
.standart table{
	align:center;
}
.note{
	text-align:center;
}
.little{
	font-size:80%;
}
.epigraph{
	text-align:right;
	font-style:italic;	
}
.update{
	font-size:small;
	font-style:italic;
	text-align:right;
	margin:-0.3em 1em -0.3em 0;
}
.copy{
	font-size:80%;
	font-family:monospace;
	font-weight:bold;
	color:blue;
}
.menu{
	font-family:arial,helvetica,sans-serif;
	font-weight:bolder;
	margin-top:30pt;
	padding-left:20pt;
/*	filter:dropShadow(color:#c0c0cc, offX:3, offY:5);*/
	width=100%;
}
.menu a {
	text-shadow:black;
	text-decoration:none;
	text-align:left;
	line-height:170%; 
}

.menu a:hover {
	color:white;
	filter:Glow( color=blue, strength=2);
	width=90%;
}
.footmenu{
	text-align:center;
}
.index{
border:2px groove white;
margin:1em;
padding:1em;
width:auto;
list-style-type:square;
list-style-image:none;
float:right;
}
.index li{
margin-left:1em;
}
.warning{
    color:#F46;
    font-weight: bold;
    background: url('warn.png') no-repeat left 5px;
padding-left: 38px; text-indent: 0px; 
margin: 2em 4em;
}

